https://forums.unvanquished.net/viewtopic.php?f=46&t=2099&p=17665#p17665

Re: Pistol

Post by AlexRaidock » 04 Sep 2016 11:21

Re-posting final image of pistol(to keep record on the forum)

Capture3.PNG
    Capture3.PNG (346.25 KiB) Viewed 68 times

DL link https://www.dropbox.com/s/0zkuuscrix8iy00/pistol.rar?dl=0
Licence is CC-BY-SA 3.0
